摘要:使用idea运行项目时,提示无效的源发行版:XXX。原因为:idea设置的jdk版本与自己项目的编译版本不匹配导致。 如果jdk是1.8,而项目选择的编译版本为1.9就会提示错误。 阅读全文
posted @ 2020-12-20 23:07 nylgwn 阅读(98) 评论(0) 推荐(0) 编辑